## flashybrid 0.003

=== debian/changelog ===
flashybrid (0.003) unstable; urgency=low

  * Fix description typo. Closes: #309041

 -- Joey Hess <joeyh@debian.org>  Fri, 13 May 2005 22:41:34 -0400
