## flashybrid 0.004

=== debian/changelog ===
flashybrid (0.004) unstable; urgency=low

  * Rebuilt with fixed debhelper to fix exit 0 bug in maint scripts.

 -- Joey Hess <joeyh@debian.org>  Wed, 22 Mar 2006 19:48:41 -0500
