=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Joey Hess <joeyh@debian.org>
-Build-Depends: debhelper (>= 4.1.17)
+Build-Depends: debhelper (>= 5.0.26)
 Standards-Version: 3.5.7.0
 
 Package: flashybrid
