## flashybrid 0.13-0.1

=== debian/changelog ===
flashybrid (0.13-0.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Debconf templates translations:
    - French added. Closes: #394732
    - Czech added. Closes: #401922

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Jan 2007 00:02:24 +0100
