## flashybrid 0.15

=== debian/changelog ===
flashybrid (0.15) unstable; urgency=low

  * Fix for package removal when debconf not available. Closes: #416750.
    Thanks to Michael Ablassmeier for reporting and fix.
  * Added German translation (Thanks Matthias Julius). Closes: #416964.
  * Added Portuguese translation (Thanks Luís Piccioch). Closes: #418279.
  * Now depends on debhelper <= 5.0.0 (Etch and above, no Sarge).

 -- Diego Iastrubni <diego.iastrubni@xorcom.com>  Sun,  10 Apr 2007 14:26:36 +0300

flashybrid (0.14) unstable; urgency=low

  * Warning message is not longer displayed on updates, if the service is
    up and running. Closes: #410050
  * Default configuration file is not a part of this package, to ease
    the upgrade of packages. Closes: #410053
  * Updated default configuration to match packages on Etch. Sub directories
    of /var/lib have been added or modified: 
     - added dhcp3 (keeping dhcp). Closes: #410055
     - added php5 (keeping php4) 
     - added alsa to the ramstore setup
     - using a lower level apache directory
  * Removed directory "ram" in the source. It's not installed anyway.
  * Removed the file "default_orig" in the source. It's not installed
    directly, but created by the config script.
  * Updated documentation, fixed spelling/english errors. Closes: #410979,
    #410977, #410980, #410981, #410983, #410984, #411031
  * Updated default configuration. Closes: #410989
  * Thanks for the NMU. Closes: #394732, #401922
    
 -- Diego Iastrubni <diego.iastrubni@xorcom.com>  Thu,  8 Mar 2007 14:35:43 +0200
