## flashybrid 0.15+nmu1

=== debian/changelog ===
flashybrid (0.15+nmu1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Close a parenthesis in debconf templates. Unfuzzy translations.
  * Debconf translations:
    - Dutch. Closes: #448013
    - Russian. Closes: #486350
    - Bulgarian. Closes: #487200
    - Swedish. Closes: #487279
    - Galician. Closes: #487324
    - Basque. Closes: #488059
  * [Lintian] Properly spell Linux in package description
  * [Lintian] Use Homepage field in debian/control
  * [Lintian] No longer ignore errors by "make clean"
  * [Lintian] Fix Makefile to not create an empty usr/sbin directory

 -- Christian Perrier <bubulle@debian.org>  Mon, 09 Jun 2008 18:58:14 +0200
