## flashybrid 0.15+nmu2

=== debian/changelog ===
flashybrid (0.15+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues
  * Debconf translations:
    - Swedish. Closes: #491947
    - Finnish. Closes: #492553
    - Japanese. Closes: #493378
    - Bulgarian. Closes: #498989

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Sep 2008 07:30:04 +0200
