=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Tzafrir Cohen <tzafrir.cohen@xorcom.com>
 Build-Depends: debhelper (>= 5.0.0), po-debconf
 Standards-Version: 3.7.2
+Homepage: http://www.xorcom.com/rapid/
 
 Package: flashybrid
 Architecture: all
@@ -17,7 +18,5 @@
  on a USB keydrive). The flash can be as small as 32 mb, though 64 to 256
  mb is more comfortable. 
  .
- To use this package, you will need a 2.4 or greater version of the linux
+ To use this package, you will need a 2.4 or greater version of the Lainux
  kernel, with tmpfs support built in.
- .
- Homepage: http://www.xorcom.com/rapid/
