=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	-$(MAKE) clean
+	[ ! -f Makefile ] || $(MAKE) clean
 	debconf-updatepo
 	dh_clean
