## flashybrid 0.16

=== debian/changelog ===
flashybrid (0.16) unstable; urgency=low

  * QA upload.
  * Put Debian QA Group as maintainer
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Omar Campagne).  Closes: #580968
    - basque and Galician unfuzzied

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 Oct 2010 22:49:03 +0200
