=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: flashybrid
 Section: admin
 Priority: extra
-Maintainer: Diego Iastrubni <diego.iastrubni@xorcom.com>
-Uploaders: Tzafrir Cohen <tzafrir.cohen@xorcom.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 5.0.0), po-debconf
 Standards-Version: 3.7.2
 Homepage: http://www.xorcom.com/rapid/
