## flashybrid 0.17

=== debian/changelog ===
flashybrid (0.17) unstable; urgency=low

  * QA upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #633382
    - Brazilian Portuguese (Felipe Augusto van de Wiel (faw)).
      Closes: #617727
  * Fix typo in long description. Closes: #627880
  * Add build-arch and build-indep build targets to debian/rules
  * Use 3.0 source format

 -- Christian Perrier <bubulle@debian.org>  Fri, 30 Dec 2011 10:00:19 +0100
