=== debian/control ===
--- 
+++ 
@@ -17,5 +17,5 @@
  on a USB keydrive). The flash can be as small as 32 mb, though 64 to 256
  mb is more comfortable. 
  .
- To use this package, you will need a 2.4 or greater version of the Lainux
+ To use this package, you will need a 2.4 or greater version of the Linux
  kernel, with tmpfs support built in.
