=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,10 @@
 
 #export DH_VERBOSE=1
 
-build:
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+build-stamp:
 	dh_testdir
 	$(MAKE)
