=== debian/changelog ===
flashybrid (0.18) unstable; urgency=low

  * New maitainer upload (Closes: #564045)
  * Fix init script priority (Closes: #730702)
  * Remove dead homepage URL (Closes: #563514)
  * Fix fh-sync multiple mountpoints (patch from D. Gryazin - Closes: #508365)
  * Fix purge in postrm (patch from P. Khanti - Closes: #454391)
  * General cleanup and update

 -- Thibaut VARENE <varenet@debian.org>  Tue, 08 Apr 2014 14:00:19 +0200
