=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: flashybrid
 Section: admin
 Priority: extra
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Thibaut VARENE <varenet@debian.org>
 Build-Depends: debhelper (>= 5.0.0), po-debconf
-Standards-Version: 3.7.2
-Homepage: http://www.xorcom.com/rapid/
+Standards-Version: 3.9.5
 
 Package: flashybrid
 Architecture: all
