=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 
 #	this has been removed, since it does not really work as expected yet	
 #	dh_install debian/apt.conf etc/apt/apt.conf.d/
@@ -35,7 +35,7 @@
 	dh_installdocs README README.old TODO
 #	It's not a good idea to start flashybrid on install or upgrade.
 #	It's an rcS script..
-	dh_installinit --no-start -- start 40 S . start 39 6 .
+	dh_installinit --no-start
 	dh_installman
 	dh_link
 	dh_compress
