## flashybrid 0.18+nmu2

=== debian/changelog ===
flashybrid (0.18+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Actually build with dh_systemd, fixing my previous upload.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 03 Jul 2016 21:51:14 +0200

flashybrid (0.18+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install native systemd unit file for rcS script. (Closes: #796612)

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 01 Jul 2016 21:01:47 +0200
