=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Thibaut VARENE <varenet@debian.org>
-Build-Depends: debhelper (>= 5.0.0), po-debconf
+Build-Depends: debhelper (>= 5.0.0), dh-systemd, po-debconf
 Standards-Version: 3.9.5
 
 Package: flashybrid
