=== debian/rules ===
--- 
+++ 
@@ -33,9 +33,11 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs README README.old TODO
+	dh_systemd_enable
 #	It's not a good idea to start flashybrid on install or upgrade.
 #	It's an rcS script..
 	dh_installinit --no-start
+	dh_systemd_start --no-start
 	dh_installman
 	dh_link
 	dh_compress
